body 
{
    font-family : sans-serif ;
    background-color: transparent !important;
    background-image: linear-gradient(to bottom,#304d6b 0%,#2a82aa 44%,#73b8d1 82%,#c3eacf 100%) !important;
    display: block;
    height: auto;
    margin: auto;
    padding: 0px 30px;
    box-shadow: 14px 7px 119px 23px rgba(21,21,21,0.47);
    font-family: "Raleway", sans-serif !important;
}

.ui-content
{
    padding: 0 !important;
}

.ui-page-theme-a
{
    background-color: transparent !important;
    background-image: linear-gradient(to bottom,#304d6b 0%,#2a82aa 44%,#73b8d1 82%,#c3eacf 100%) !important;
}

.ui-shadow-inset
{
    background-color: #fff !important;
}

.ui-link
{
    color: #fff !important;
}

.item-nav
{
    color: #000 !important;
}

.item-nav-content
{
    color: rgb(37, 157, 255) !important;
    margin-top:40px !important;
}

.caption
{
    color: #fff;
}

.form-label
{
    padding: 15px 10px 10px 10px;
    color: #fff !important;
    text-shadow: none;
    font-family: "Raleway", sans-serif;
}

.close-btn
{
    display: block !important;
    padding: 15px !important;
    margin: auto !important;
    background-color: #151515 !important;
    color: #ffff !important;
    text-decoration: none !important;
    width: 150px  !important;
    text-align: center  !important;
    margin-top: 45px  !important;
    font-family: "Raleway", sans-serif;
    letter-spacing: 1px;
}

.ui-btn-left
{
    background-color: transparent !important; 
    height: 30px;
    font-size: 1.5em !important;
    border-radius: 0px !important;
    border: 0 none;
}

.content-field
{
    max-width: 300px;
    display: block;
    margin: auto;
}

.title-page
{
    font-family: "Raleway", sans-serif;
    font-size: 1.2em !important;
    font-weight: normal;
    color: #fff !important;
}

.num-hydrants
{
    color: #fff !important;
    font-family: "Raleway", sans-serif !important;
    text-shadow: none !important;
    text-align: center;
}

.content-field .form-input
{
    padding: 0px !important;
    margin: 0px 0px 0px 10px  !important;
    width: 250px !important;
    box-shadow: none !important;
    border: 0 none !important;
    font-family: "Raleway", sans-serif;
    border-radius: 0px !important;
}

.content-field .form-btn
{
    margin: 30px auto !important;
    display: block;
    padding: 15px !important;
    width: 300px !important;
}

.ui-corner-all
{
    border-radius: 0px !important;
}

.item-menu
{
    font-size: 50px;
    height: 50px;
    max-width: 78px;
    float: left;
    margin: 0 !important;
    background-color: red !important;
    color: #fff;
    border: 0 none;
    text-shadow: none;
    box-shadow: none;
}

#formLogin
{
    margin-top: 50px !important;
}

.alert-login
{
    width: 260px;
    margin: auto;
    padding: 15px 20px 15px 20px;
    background-color: #f8d7da;
    color: #ce1528;
    font-size: 13px!important;
    margin-bottom: 1rem;
    border-radius: 2px;
    font-family: 'H','Trebuchet MS',Helvetica;
    margin-top: 20px;
    text-align: center;
    border: 1px solid #b43942 !important;
}

.alert-error 
{
    border: 1px solid #b43942 !important;
    border-bottom: 5px solid red !important;
}

.header
{
    background-color: #151515 !important;
    border: 0 none !important;
    color: #fff !important;
}

.title-part
{
    font-family: "Raleway", sans-serif !important;
    text-shadow: none !important;
    color: #fff !important;
    width: auto !important;
    text-align: center !important;
    font-size: 1.2em;
}

.footer
{
    padding: 0px !important;
    height: 50px;
    background-color: #151515 !important;
    border: 0 none !important;
    color: #fff !important;
}

.footer h1
{
    
    font-family: "Raleway", sans-serif;
    font-weight: normal  !important;
}

#mapid 
{ 
    height: 350px;
    max-width: 580px;
    margin-bottom: 15px;
}